ESA-2017-152: RSA® Authentication Manager Software Stored Cross-Site Scripting Vulnerability

Published: 21/11/2017
ESA-2017-152: RSA® Authentication Manager Software Stored Cross-Site Scripting Vulnerability
Source: SECLISTS.ORG

Posted by EMC Product Security Response Center on Nov 21 ESA-2017-152: RSA® Authentication Manager Software Stored Cross-Site Scripting Vulnerability EMC Identifier: ESA-2017-152 CVE Identifier: CVE-2017-14379 Severity Rating: CVSSv3 Base Score: 6.5 (AV:N/AC:L/PR:L/UI:R/S:C/C:L/I:L/A:L) Affected Products: RSA® Authentication Manager software version 8.2 SP1 P5 and earlier Summary: RSA Authenticati

Read more
Related news
Comment